use bd_test;
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (1000,'Juan','Ortega','8-55-11','M','1976-01-10');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (2000,'Julio','Castro','E-855-679','M','1981-12-05');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (3000,'Dario','Jaén','E-811-1569','M','1981-12-06');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (4000,'Jacinto','Rodríguez','E-810-9478','M','1976-01-08');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (5000,'Mario','Garcia','8-789-132','M','1989-08-10');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (6000,'Abdiel ','Solano','8-341-431','M','1971-10-10');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (7000,'Susana','Rubio','E-816-2578','F','1955-10-11');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (8000,'Jacinta','Gonzalez','E-814-3836','F','1990-04-12');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (9000,'Bruno','Marín','PE-13-836','M','1964-10-13');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (10000,'Raquel','Castillo','7-101-582','F','1983-10-14');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (11000,'Mara','Rosas','8-42-346','F','1999-11-15');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (12000,'Elvis','Mojica','8-871-1346','M','1964-10-16');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (13000,'Elias','Pérez','8-77-1471','M','1987-07-17');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (14000,'Olivia','Díaz','PE-12-1575','F','1974-10-18');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (15000,'Isis','Bolivar','E-897-950','F','1964-04-19');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (16000,'Rosa','Rangel','8-835-1843','F','1977-02-20');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (17000,'María','Sosa','8-209-1726','F','1992-08-09');
insert into bd_test.cliente (id_cliente,nombre,apellido,cedula,sexo,fecha_nacimiento) values (18000,'Carla','Prieto','8-209-1728','F','1988-10-22');
